pandoc-1.11.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.ODT

Description

Conversion of `Pandoc` documents to ODT.

Synopsis

- writeODT :: WriterOptions -> Pandoc -> IO ByteString

# Documentation

writeODT

Arguments

:: WriterOptions | Writer options
-> Pandoc | Document to convert
-> IO ByteString |

Produce an ODT file from a Pandoc document.